### Method

# Qmi MessageDsdSetApnTypeOutput get_result

since: 1.26

#### Declaration [src]

    gboolean
    qmi_message_dsd_set_apn_type_output_get_result (
      QmiMessageDsdSetApnTypeOutput* self
      GError** error
    )

#### Description [src]

Get the result of the QMI operation.

Available since: 1.26

#### Return value

Type: `gboolean`

`TRUE` if the QMI operation succeeded, `FALSE` if `error` is set.